<level>
	<time>600000</time>
	<colors>16725</colors>
	<alias>
		<char>0</char>
		<color>random</color>
		<type>jewel</type>
	</alias>
	<alias>
		<char>Q</char>
		<color>1</color>
		<type>lock</type>
	</alias>
	<alias>
		<char>q</char>
		<color>1</color>
		<type>key</type>
	</alias>
	<alias>
		<char>W</char>
		<color>2</color>
		<type>lock</type>
	</alias>
	<alias>
		<char>w</char>
		<color>2</color>
		<type>key</type>
	</alias>
	<alias>
		<char>E</char>
		<color>5</color>
		<type>lock</type>
	</alias>
	<alias>
		<char>e</char>
		<color>5</color>
		<type>key</type>
	</alias>
	<alias>
		<char>R</char>
		<color>6</color>
		<type>lock</type>
	</alias>
	<alias>
		<char>r</char>
		<color>6</color>
		<type>key</type>
	</alias>
	<alias>
		<char>T</char>
		<color>7</color>
		<type>lock</type>
	</alias>
	<alias>
		<char>t</char>
		<color>7</color>
		<type>key</type>
	</alias>
	<alias>
		<char>z</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich09-12-empty.png</texture>
		<style>kirpich912</style>
	</alias>
	<alias>
		<char>x</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich09.png</texture>
		<style>kirpich912</style>
	</alias>
	<alias>
		<char>c</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich10.png</texture>
		<style>kirpich912</style>
	</alias>
	<alias>
		<char>v</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich11.png</texture>
		<style>kirpich912</style>
	</alias>
	<alias>
		<char>b</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich12.png</texture>
		<style>kirpich912</style>
	</alias>
	<playfield>
....000000000....
...00000000000...
...00000000000...
..0000000000000..
zQbvxzzvczzccvbTc
..zxvvbczzxcbxz..
..bvxzvcexzzxvb..
cWcxzxvxzzxcbvcRx
..cxtzxcbcxrzxc..
..zxbxcbbxzxvbx..
..vzxcvvzxcvbcx..
...zqx..E..cwv...
........x........
	</playfield>
	<fill>
....000000000....
...00000000000...
...00000000000...
..0000000000000..
00000000000000000
..0000000000000..
..0000000000000..
00000000000000000
..0000000000000..
..0000000000000..
..0000000000000..
...000..0..000...
........0........
	</fill>
	<effects>
		<effect>
			<visual>
				<material>/material/tex-ac.xml</material>
				<texstage>/texture/bg/bg1.dds</texstage>
				<mesh>/mesh/bg.xml</mesh>
			</visual>
			<xposition>0.0</xposition>
			<yposition>0.0</yposition>
			<zposition>1600.0</zposition>
			<xscale>4.1</xscale>
			<yscale>4.1</yscale>
			<zscale>4.1</zscale>
		</effect>
	</effects>
</level>